Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000319OpenIVTools - Models viewer (general)public2015-06-02 02:032015-11-22 12:36
ReporterAXLiberty 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.6.3 
Target Version2.7Fixed in Version2.7 
Summary0000319: The camera is continue to move after lost focus
DescriptionЗалипание команды перемещения камеры, плавно вытекающий тикет из тикета 0000318.
Если во время движения камеры отключить любой компонент модели авто, то произойдёт залипание, и камера будет продолжать движение независимо от любых ваших действий.
Steps To Reproduce- Зажмите любую клавишу движения камеры;
- Удерживая клавишу, отключите любой компонент авто.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-06-02 02:03 AXLiberty New Issue
2015-07-01 12:32 GooD-NTS Assigned To => GooD-NTS
2015-07-01 12:32 GooD-NTS Status new => assigned
2015-07-01 12:32 GooD-NTS Target Version => 2.7
2015-11-22 12:34 GooD-NTS Category Tools - Fragment Models Viewer => Tools - Models viewer (general)
2015-11-22 12:34 GooD-NTS Summary Залипание команды перемещения камеры => The camera is continue to move after lost focus
2015-11-22 12:34 GooD-NTS Description Updated View Revisions
2015-11-22 12:36 GooD-NTS Status assigned => resolved
2015-11-22 12:36 GooD-NTS Fixed in Version => 2.7
2015-11-22 12:36 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker